/* create new vector tool */
"AddNewVectorFrame" = "Ajouter un nouveau bloc Forme";
"AddNewImageFrame" = "Ajouter nouveau bloc Image";
"AddNewTextFrame" = "Ajouter nouveau bloc Texte";
"ConvertToTextFrame" = "Convertir en un bloc Texte";

"DDVHelplineToolAddVerHelpline" = "Ajouter nouveau repère vertical";
"DDVHelplineToolAddHorHelpline" = "Ajouter nouveau repère horizontal";

"DDVFreehandFrameCreationUndo" = "Ajouter nouveau bloc Forme main libre";

"DDVPolylineFrameCreationUndo" = "Ajouter nouveau bloc Forme polygonale";

"DDVSingleLineCreationUndo" = "Ajouter nouveau bloc Ligne";

"DDVCreateAliasFromSelection" = "Créer un alias";
"DDVDuplicateSelectedItems" = "Dupliquer les éléments sélectionnés";
"DDVConvertAliasToCopyFromSelection" = "Convertir l'alias en copie physique";